package com.ximai.mes.pro.schedule;

public enum ScheduleStatus {
    /**
     * 成功
     */
    Success("成功"),

    /**
     * 延期
     */
    Delay("延期"),

    /**
     * 日历时间不够
     */
    InadequateTime("产能不足"),

    /**
     * 未开始排产
     */
    UnScheduled("未排产"),

    /**
     * 等待进一步结果排产
     */
    Waiting("等待");

    ScheduleStatus(String description){
        this.description = description;
    }

    private final String description;

    public String getDescription() {
        return description;
    }
}
